Package Details: swh-lv2-git 1.0.15.r43.5098e09-1

Git Clone URL: https://aur.archlinux.org/swh-lv2-git.git (read-only)
Package Base: swh-lv2-git
Description: Experimental port of Steve Harris' LADSPA plugins to LV2 format
Upstream URL: http://plugin.org.uk/
Licenses: GPL3
Groups: lv2-plugins
Conflicts: swh-lv2
Provides: swh-lv2
Submitter: orbisvicis
Maintainer: SpotlightKid
Last Packager: SpotlightKid
Votes: 1
Popularity: 0.000560
First Submitted: 2011-09-30 18:19
Last Updated: 2015-08-08 13:34

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

SpotlightKid commented on 2015-04-17 01:15

I've made an updated / modernized PKGBUILD here:

http://trac.chrisarndt.de/code/browser/projects/aur/swh-lv2-git

orbisvicis commented on 2011-10-04 20:49

smoge: I got your notification, I wonder why it doesn't show up here. Anyway, I think the rename is a good idea, ill request this deletion in a bit.

smoge commented on 2011-10-01 04:20

Hi! It is already called lv2-swh-plugins in ArchAudio. Maybe this could be renamed to lv2-swh-plugins-git to avoid confusion and duplicates?

smoge commented on 2011-10-01 04:19

Hi! It is already called lv2-swh-plugins in ArchAudio. Maybe this could be renamed to lv2-swh-plugins-git to avoid confusion and duplicates?